Packages - Bug #1498

[flowblade] Segfault on startup
2017-10-11 11:48 AM - fablamar78

Status: fixed % Done: 100%
Priority: bug

Assignee: oaken-source

Category:

Description

Error message :

avertissement : impossible de résoudre « python2-gnomevfs », une dépendance de « flowblade »
:: Le paquet suivant ne peut étre mis a jour a cause de dépendances insolubles :

flowblade

Thanks for your help.

History

#1 - 2017-10-13 05:37 PM - oaken-source
- Assignee set to oaken-source

- Status changed from open to in progress

#2 - 2017-10-13 06:33 PM - oaken-source

please let me know if there are issues with the updated version, it installs fine, but it keeps crashing with segmentation faults on my end that | am
currently unable to locate.

#3 - 2017-10-14 06:54 AM - oaken-source

- Status changed from in progress to info needed

#4 - 2017-10-14 07:45 AM - fablamar78
oaken-source wrote:
please let me know if there are issues with the updated version, it installs fine, but it keeps crashing with segmentation faults on my end that | am

currently unable to locate.

Thanks. It installs fine now. But | also have segmentation faults unfortunately.

#5 - 2017-10-14 08:40 AM - oaken-source

- Status changed from info needed to forwarded upstream

Then | am afraid this is out of my hands. | have reported a bug upstream:

https://github.com/jliliebl/flowblade/issues/445

#6 - 2017-10-15 03:54 PM - oaken-source

- Subject changed from [flowblade] Can't install because of missing dependency python2-gnomevfs to [flowblade] Segfault on startup

#7 - 2018-02-08 01:25 AM - oaken-source
- % Done changed from 0 to 100

- Status changed from forwarded upstream to fixed

the upstream bug has been fixed and | rebuilt flowblade accordingly.
